pidgin-plugin-pack-2.7.0-11.2.x86_64.rpm


Advertisement

Description

pidgin-plugin-pack - Compilation of plugins for Pidgin

Distribution: openSUSE 42.1
Repository: openSUSE Oss all
Package name: pidgin-plugin-pack
Package version: 2.7.0
Package release: 11.2
Package architecture: x86_64
Package type: rpm
Installed size: 435.71 KB
Download size: 119.97 KB
Official Mirror: ftp.gwdg.de
The Purple Plugin Pack is a compilation of plugins for the libpurple family of IM clients. This package provides the Pidgin plugins from the Purple Plugin Pack. To avoid license issues between GPL-3.0+ plugins and other plugins that could be incompatible with GPL-3.0+, the GPL-3.0+ plugins are split in the pidgin-plugin-pack-extras package.

Alternatives

Provides

  • album.so()(64bit)
  • blistops.so()(64bit)
  • convbadger.so()(64bit)
  • difftopic.so()(64bit)
  • enhancedhist.so()(64bit)
  • gRIM.so()(64bit)
  • icon_override.so()(64bit)
  • infopane.so()(64bit)
  • irssi.so()(64bit)
  • lastseen.so()(64bit)
  • listlog.so()(64bit)
  • mystatusbox.so()(64bit)
  • nicksaid.so()(64bit)
  • pidgin-plugin-pack = 2.7.0-11.2
  • pidgin-plugin-pack(x86-64) = 2.7.0-11.2
  • pidgin-plugin_pack = 2.7.0
  • pidgin-schedule.so()(64bit)
  • plonkers.so()(64bit)
  • sepandtab.so()(64bit)
  • switchspell.so()(64bit)
  • timelog.so()(64bit)
  • xchat-chats.so()(64bit)

Obsoletes

  • pidgin-plugin_pack < 2.7.0

    Install Howto

    Install pidgin-plugin-pack rpm package:

    # zypper install pidgin-plugin-pack
    Advertisement
    Advertisement